/**
 * @file
 * Navigation Styling
 */

.block-menu ul.menu li,
.block-menu ul.menu,
.block-menu-block ul.menu li,
.block-menu-block ul.menu{padding:0;margin:0;list-style:none;list-style-image:none;}

/*snelmenu*/ 
.region-header-top .snelmenu{float:right;margin-top:17px;}
.snelmenu{position:relative;z-index:2;}
.snelmenu ul.menu li{display:inline;position:relative;z-index:1;}
.snelmenu ul.menu li a{padding:0 14px 0 12px;text-decoration:none;line-height:12px;background:white url(../images/snelmenu_a.png) no-repeat right 1px;}
.snelmenu ul.menu li.last a{background:white;}
.snelmenu ul.menu li a:hover{text-decoration:underline;}
.snelmenu li > div.countries-list{display:block;visibility:hidden;position:absolute;z-index:5;top:25px;right:-335px;background:white;width:910px;padding:15px 25px;box-shadow:0 0px 5px #888}
.snelmenu ul.menu li .countries-list li{display:block;}
.snelmenu ul.menu li:hover a{padding-bottom:10px;z-index:6;position:relative;}
.snelmenu ul.menu li:hover .countries-list a{padding-bottom:0px;background:none;position:static;}
.snelmenu ul.menu li:hover .countries-list{display:block;visibility:visible;}
.snelmenu .countries-list .countries-department-1{min-height:170px;}
.snelmenu .countries-list .countries-department-1 .countries-department-1{min-height:auto;}
.snelmenu .countries-department-1 .item-list li a{padding-left:0px;}

/*hoofdmenu*/
#block-lcpack-slideshow{position:relative;z-index:1;}
.hoofdmenu{position:relative;z-index:2;width:100%;clear:both;margin-bottom:12px;margin-top:17px;}
.hoofdmenu ul.menu{}
.hoofdmenu ul.menu > li{width:151px;height:45px;line-height:38px;float:left;;margin-right:7px;}
.hoofdmenu ul.menu > li.first{display:none;}
.hoofdmenu ul.menu > li.last{width:150px;margin-right:0px;}
.hoofdmenu ul.menu > li > a{display:block;padding-left:16px;text-decoration:none;background:#86b365;}
.hoofdmenu ul.menu > li:hover > a,
.hoofdmenu ul.menu > li > a:hover,
.hoofdmenu ul.menu > li > a.active-trail,
.hoofdmenu ul.menu > li > a.active{background:white;}
.hoofdmenu ul.menu > li.pullout-menu-item:hover > a,
.hoofdmenu ul.menu > li.menu-mlid-1909:hover > a{padding-bottom:7px;z-index:2;position:relative;}
/*pullout*/
.hoofdmenu ul.menu > li > .item-list{display:none;position:absolute;z-index:1;right:0px;top:45px;background:white;padding:0 4px 10px 4px;box-shadow: 0px 3px 10px 0px #888 ;}
.hoofdmenu ul.menu > li:hover > .item-list{display:block;}
.hoofdmenu ul.menu > li > .item-list ul{padding:0;margin:0;}
.hoofdmenu ul.menu-products{}
.hoofdmenu ul.menu-products > li{display:table-cell;vertical-align:top;padding:0 13px 0 12px;min-width:130px;background:url(../images/pullout.png) no-repeat right 40px;}
.hoofdmenu ul.menu-products > li.last{background:none;}
.hoofdmenu ul.menu-products li h3{margin:0;}
.hoofdmenu ul.menu-products li h3 a{text-decoration:none;}
.hoofdmenu ul.menu-products li .item-list{}
.hoofdmenu ul.menu-products li .item-list ul{}
.hoofdmenu ul.menu-products li .item-list li{display:block;margin-bottom:3px;}
.hoofdmenu ul.menu-products li .item-list li a{display:block;text-decoration:none;}
.hoofdmenu ul.menu-products li .item-list li a:hover{text-decoration:underline;}
.hoofdmenu ul.menu-products li .item-list li a span.no-image{vertical-align:middle;line-height:0px;padding:0;margin-left:0;width:32px;height:26px;border:1px solid #444;background:#919191;display:inline-block;}
.hoofdmenu ul.menu-products li .item-list li a span{line-height:18px;padding:5px;margin-left:5px;vertical-align:middle;}
.hoofdmenu ul.menu-products li .item-list li a img{vertical-align:middle;border:1px solid #444;}
.pullout-menu-item > a{border:1px solid white;line-height:36px;padding-left:14px;}


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/* Sitemap */
.sitemap {margin-top: -20px;}
.sitemap ul {margin: 0;padding: 0;list-style: none outside none;}
.sitemap li {margin: 0;padding: 0;list-style: none outside none;}
.sitemap > ul {margin-left: 10px;}
.sitemap > ul > li > a {font-weight: bold;}
.sitemap li a {color: #333333;}
.sitemap ul li ul li {background: url("../images/Sitemap.gif") no-repeat scroll left top transparent;font-weight: normal;margin-left: 12px;	padding-left: 17px;}

/*footermenu*/
.footermenu{width:801px;float:left;}
.footermenu ul.menu{}
.footermenu .content > div > ul.menu > li{display:table-cell;min-width:115px;padding:0 26px 0 24px;background:url(../images/footer_scheiding.png) no-repeat right bottom;}
.footermenu .content > div > ul.menu > li .column{width:110px!important;padding-right:15px;}
.footermenu .content > div > ul.menu > li.first{padding-left:0px;display:none;}
.footermenu .content > div > ul.menu > li:nth-child(5){max-width:160px;padding:0 21px 0 20px;}
.footermenu .content > div > ul.menu > li.lastZ{padding-right:0px;background:none;}
.footermenu ul.menu li a{text-decoration:none;}

.footermenu ul.menu ul.menu{margin-top:10px;}
.footermenu ul.menu ul.menu li{display:block;line-height:14px;}

.footermenu ul.menu ul.menu li a{display:block;padding-left:8px;background:url(../images/bullit_wit.png) no-repeat left center;}
.footermenu ul.menu ul.menu li a:hover{text-decoration:none;}

/*bottom menu*/
.region-bottom .toplink-block,
.region-bottom .bottom-menu{float:right;line-height:40px;}
.bottom-menu ul.menu{}
.bottom-menu ul.menu li{float:left;}
.toplink,
.bottom-menu ul.menu li a{text-decoration:none;padding:0 7px 0 9px;background:url(../images/menu_bottom_scheiding.png) no-repeat left center;}
.bottom-menu ul.menu li.first a{background:none;}
.toplink-block .content p{margin:0;}
.toplink:hover,
.bottom-menu ul.menu li a:hover{text-decoration:none;}

/*submenu*/
.submenu{}
.submenu ul.menu a{line-height:20px;text-decoration:none;}
.submenu .content > div > ul.menu{display:block;}
.submenu .content > div > ul.menu > li{display:block;margin-bottom:7px;}
.submenu .content > div > ul.menu > li > a{display:block;padding:4px 5px 4px 12px;background:#81ab63;}
.submenu .content > div > ul.menu > li > a:hover,
.submenu .content > div > ul.menu > li.active-trail > a{background:#a3c08e;}
.submenu ul.menu ul.menu{background:#a3c08e;padding:4px 0;}
.submenu ul.menu ul.menu li{}
.submenu ul.menu ul.menu li a{display:block;padding:1px 5px 0 32px;background:url(../images/bullit_wit.png) no-repeat 24px 9px;}
.submenu ul.menu ul.menu li a:hover,
.submenu ul.menu ul.menu li a.active-trail,
.submenu ul.menu ul.menu li a.active{background:white url(../images/bullit_groen.png) no-repeat 24px 9px;}

.submenu ul.menu > a,
.submenu ul.menu > span{margin:5px 0;padding:4px 5px 4px 12px;display:block;background:white;}
.submenu ul.menu > a:first-child{margin-top:0px;}
.submenu .sub-menu-product_groups-label,
.submenu .sub-menu-products-label,
.submenu ul.menu > .sub-menu-products-label,
.submenu ul.menu > span.sub-menu-product_groups-label{margin-top:63px;margin-top:88px;display:block;background:white;padding:4px 2px 4px 12px;font-weight:bold;}
.section-fibc .submenu ul.menu > span.sub-menu-product_groups-label{margin-top:18px;}

/*language-switch*/
body.International .language-switch{display:none;}
.language-switch{position:relative;z-index:1;width:100px;}
.language-switch .content ul,
.language-switch .content li{margin:0;padding:0;list-style-image:none;list-style:none;}
.language-switch .content li{margin-bottom:5px;}
.language-switch .content ul{position:absolute;z-index:1;left:0px;top:0;background:white;padding-bottom:5px;}
.region-header-top .language-switch{float:right;margin-top:17px;position:relative;z-index:1;background:url(../images/snelmenu_a.png) no-repeat right 1px;}
.language-switch .content{}
.language-switch .content ul{padding-top:15px;min-width:100px;min-height:15px;}
.language-switch .content ul li{display:none;background:white;padding:0 10px;position:relative;z-index:1;top:5px;left:0;}
body.i18n-en .language-switch .content ul li.en,
body.i18n-nl .language-switch .content ul li.nl,
body.i18n-fr .language-switch .content ul li.fr,
body.i18n-de .language-switch .content ul li.de,
body.i18n-es .language-switch .content ul li.es,
body.i18n-hu .language-switch .content ul li.hu,
body.i18n-pt .language-switch .content ul li.pt,
body.i18n-ro .language-switch .content ul li.ro,
body.i18n-ru .language-switch .content ul li.ru,
body.i18n-sr .language-switch .content ul li.sr,
.language-switch .content ul li.active{display:block;padding-bottom:10px; position:absolute;z-index:1;left:0px;top:0px;background:url(../images/dropdown.png) no-repeat right 5px;padding-right:25px;}
.language-switch .content ul:hover li{display:block;}
.language-switch .content ul li a.active,
.language-switch .content ul li a{text-decoration:none;}
.language-switch .content ul li a:hover{text-decoration:underline;}


/*countries*/
/*clearfix*/
.countries-list #block-system-main:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.countries-list .item-list ul,
.countries-list .item-list ul li{padding:0;margin:0;list-style-image:none;list-style:none;}

#page .countries-department{margin-bottom:15px;}
.countries-department{width:33%;float:left;}
.countries-department .countries-department{width:auto;float:none;}
.countries-title h4{margin-bottom:0.5em;}
.countries-department h4{margin:0;display:inline;}
.countries-department h4{width:45%;float:left;}
.countries-department .item-list{width:55%;float:left;}
.countries-department .item-list li{display:inline;}
.countries-department h4{line-height:18px;}
.countries-department .item-list{line-height:20px;}
.countries-department a{}

.countries-department-1{min-height:300px;}
.countries-department-1 h4{width:auto;float:none;}
.countries-department-1 .item-list{width:auto;float:none;padding-top:0.5em;}
.countries-department-1 .item-list li{display:block;}


/*FONT-FAMILY*/
.countries-title h4,
.countries-department h4{font-family:Arial, Helvetica, "Nimbus Sans L", sans-serif;}
{font-family:'din_blackregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
.submenu ul.menu > a,
.submenu ul.menu > span,
.footermenu .content > div > ul.menu > li,
.hoofdmenu ul.menu-products li{font-family:'dinbold',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
{font-family:'dinregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
.hoofdmenu .content{font-family:'dinmedium','dinregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}


/*FONT-SIZE*/
.submenu ul.menu ul.menu li a,
.toplink,
.bottom-menu ul.menu li a,
.footermenu ul.menu ul.menu li a,
.hoofdmenu ul.menu-products li .item-list li a{font-size:1.1em;font-size:0.85em;}

.hoofdmenu ul.menu-products li h3{font-size:1.3em;font-size:1em;}

.submenu .sub-menu-product_groups-label,
.submenu .sub-menu-products-label,
.submenu ul.menu > a,
.submenu ul.menu > span{font-size:1.5em;font-size:1.15em;}

.hoofdmenu ul.menu > li > a{font-size:1.7em;font-size:1.31em;}

.footermenu ul.menu li a{font-size:2.1em;font-size:1.62em;}


/*COLOR*/
.submenu ul.menu a,
.footermenu ul.menu ul.menu li,
.footermenu ul.menu ul.menu li a,
.hoofdmenu .content a{color:#fff;}


.submenu .sub-menu-product_groups-label,
.submenu .sub-menu-products-label,
.submenu ul.menu > a,
.submenu ul.menu > span,
.countries-department h4,
.submenu ul.menu ul.menu li a:hover,
.submenu ul.menu ul.menu li a.active-trail,
.submenu ul.menu ul.menu li a.active,
.hoofdmenu ul.menu-products li h3 a,
.hoofdmenu ul.menu-products li h3,
.hoofdmenu ul.menu > li.menu-mlid-1909:hover > a,
.hoofdmenu ul.menu > li:hover > a,
.hoofdmenu ul.menu > li > a:hover,
.hoofdmenu ul.menu > li > a.active-trail,
.hoofdmenu ul.menu > li > a.active,
.language-switch .content ul li a,
.snelmenu ul.menu li a{color:#538d28;} /*groen*/

.countries-title h4,
.countries-department h4{color:#878787;}

.countries-department-1 h4,
.countries-title h4{color:#538d28;} /*groen*/

.toplink,
.bottom-menu ul.menu li a,
.hoofdmenu ul.menu-products li .item-list li a{color:#707070;}/*grijs*/

.footermenu ul.menu li a{color:#ffc72c;}/*geel*/
